builddir = /build
pkgbuild_sha256sum = 7760cb74d818c4f2af89fd70152bfa40520d6e131a0e5332e5211b03cca391c6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
